/***********************************************************************/
body {
 background-color:#CCDDEE;
} /* pour overider la valeur qui est dans editor.css */
/***********************************************************************/
/*** modules                                                         ***/
/***********************************************************************/
/*** module -sansbord                                                ***/
div.module-sansbord {
 margin-bottom:10px;
}
div.module-image {
 margin-bottom:10px;
 text-align:center;
}
div.module-image img {
/* width:200px; */
}
div.moduletable-sansbord {
 margin-bottom:10px;
}
/*** module -menu                                                    ***/
div.moduletable-menu {
 position:absolute;
 top:122px;
}
div.moduletable-recherche {
/* position:absolute; */
 margin-top:20px;
 text-align:center;
}
/*** module -pied                                                    ***/
div.moduletable-pied {
 padding-top:8px;
 color:white;
/* overflow:hidden; */
}
/*** module -banner                                                   ***/
div.module-banner {
 background-image:url('../images/module2-haut-gauche.png');
 background-position:left top;
 background-repeat:no-repeat;
 margin-bottom:10px;
}
div.module-banner div {
 background-image:url('../images/module2-haut-droite.png');
 background-position:right top;
 background-repeat:no-repeat;
 padding:0;
}
div.module-banner div div {
 background-image:url('../images/module2-bas-gauche.png');
 background-position:left bottom;
 background-repeat:no-repeat;
 padding:0;
}
div.module-banner div div div {
 background-image:url('../images/module2-bas-droite.png');
 background-position:right bottom;
 background-repeat:no-repeat;
 padding:5px; 
}
div.module-banner div div div div {
 background-image:none;
 padding:0; 
}
div.module-banner h3 {
 margin:0;
/* text-align:center; */
 color:black;
 font-size:1em;
 font-weight:bold;
 padding:5px 5px 9px 5px;
}
div.module-banner ul {
 padding-left:17px;
 margin:0;
}
/*
ul.latestnews-banner, ul.mostread-banner {
 padding-left:20px;
 margin:0;
}
*/
/*** module normal (sans suffixe)                                    ***/
div.module,
div.module-porrectus,
div.module-scandicus,
div.module-torculus
{
 overflow:hidden;
 height:1%;
 margin-bottom:10px;
}
div.module div,
div.module-porrectus div,
div.module-scandicus div,
div.module-torculus div
{
 background-image:url('../images/module-milieu.png');
 background-position:left top;
 background-repeat:repeat-y;
 padding:0;
}
div.module div div,
div.module-porrectus div div,
div.module-scandicus div div,
div.module-torculus div div
{
 background-image:url('../images/module-bas.png');
 background-position:left bottom;
 background-repeat:no-repeat;
 padding:0;
}
div.module div div div
{
 background-image:url('../images/module-haut-climacus.png');
 background-position:left top;
 background-repeat:no-repeat;
 padding:5px; 
}
div.module-porrectus div div div
{
 background-image:url('../images/module-haut-porrectus.png');
 background-position:left top;
 background-repeat:no-repeat;
 padding:5px; 
}
div.module-scandicus div div div
{
 background-image:url('../images/module-haut-scandicus.png');
 background-position:left top;
 background-repeat:no-repeat;
 padding:5px; 
}
div.module-torculus div div div
{
 background-image:url('../images/module-haut-torculus.png');
 background-position:left top;
 background-repeat:no-repeat;
 padding:5px; 
}
div.module div div div div,
div.module-porrectus div div div div,
div.module-scandicus div div div div,
div.module-torculus div div div div
{
 background-image:none;
 padding:0; 
}
div.module h3,
div.module-porrectus h3,
div.module-scandicus h3,
div.module-torculus h3
{
 color:#9A1F23;
 font-size:1em;
 font-weight:bold;
 padding:5px 5px 12px 5px;
 margin:0 0 0 25px;
}
div.module ul,
div.module-porrectus ul,
div.module-scandicus ul,
div.module-torculus ul
{
 padding-left:17px;
 margin:0px;
}
/*** module -menuverti                                                    ***/
div.module-menuverti {
 overflow:hidden;
 height:1%;
 margin:0 0 10px 0;
}
div.module-menuverti div {
 background-image:none;
 padding:0;
}
div.module-menuverti div div {
 background-image:url('../images/fond-menu-verti.png');
 background-position:left top;
 background-repeat:repeat-y;
 padding:0;
}
div.module-menuverti div div div {
 background-image:url('../images/bas-menu-verti.png');
 background-position:left bottom;
 background-repeat:no-repeat;
 padding:0 0 12px 9px;
}
div.module-menuverti div div div div {
 background-image:none;
 padding:0; 
}
/***********************************************************************/
/*** structure du template                                           ***/
/***********************************************************************/
div#conteneur1 {
 margin:0 auto;
 padding:0 0 0 10px;
 width:990px;
 background-image:url('../images/cote-gauche.png');
 background-repeat:repeat-y;
}
div#conteneur2 {
 padding:0 10px 0 0;
 background-image:url('../images/cote-droit.png');
 background-repeat:repeat-y;
 background-position:right;
}
div#conteneur3 {
 width:100%; /* pour corriger un bug d'affichage de background sous IE */ 
 position:relative;
 background-color:white;
}
div#bandeau {
 height:175px;
 background-image:url('../images/bandeau.jpg');
 background-repeat:no-repeat;
 position:relative;
}
div#pathway {
 height:16px;
 padding:4px 10px;
/* background:url('../images/pathway.gif') repeat-x; */
 margin-bottom:10px;
 background-color:white; 
}

div#gauche { float:left;  width:200px; margin:0 15px 0 0; }
div#droite { float:right; width:200px; margin:0 0 0 15px; }

div#centre { margin:0 0 0 0; overflow:hidden; }

div#top { float:right; width:200px; margin:0 0 0 0;}

div#pied {
 clear:both;
 background-image:url('../images/pied.jpg');
 height:30px;  /* car bug de background sous IE6 */
}
/***********************************************************************/
/*** présentation des textes                                         ***/
/***********************************************************************/
/* body pour boite de dialogue suggérer par mail */
body.contentpane {
 background-color:#EEEDF9;
 font-family:Georgia,serif;
 font-size:10pt;
 margin:5px;
}
body.contentpane td {
 font-size:8pt;
 padding:3px;
}
/***********************************************************************/
/*** structure du blog                                               ***/
/***********************************************************************/

/********************** separateur horizontal entre les articles *******/
span.article_seperator,
span.article_separator {
  height:20px;
  display:block;
}
/*** cellule dans la colonne de gauche dans un blog à plusieurs colonnes ***/
td.article_column {
  padding-right:10px;
}
/*** cellule dans la colonne de droite dans un blog à plusieurs colonnes ***/
td.column_separator {
  border:1px solid black;
  padding-right:0px;
  padding-left:10px;
}
/*** cellules contenant la date de création et de modification ***/
td.createdate, td.modifydate {
	font-size:0.8em;
	color:#777777;
}
/*** auteur ***/
span.small {
	color:#777777;
	font-weight:normal;
}
/* contentpaneopen est une table pour :
- un titre d'article présenté dans un blog 
- un article présenté dans un blog 
- un article ouvert */
table.blog table {
}
table.blog table td {
/* border:1px solid red; */
}
table.contentpaneopen {
 border-spacing:7px 0;
 border-collapse:separate;
 border:0;
/* margin-left:-7px; */
/* padding:7px; */
}
table.contentpaneopen td {
 border:0;
 padding-right:7px;
 padding-right:0;
}
/* titre des articles */
table.contentpaneopen td.contentheading {
 border-bottom:1px solid #1F5C7C;
 font-size:1.1em;
 font-weight:bold;
 color:#1F5C7C;
}
table.contentpaneopen td.buttonheading {
 padding-left:5px;
}

/* titre des articles avec lien */
a.contentpagetitle:hover {
 text-decoration:none;
}

/* table pour :
- toute information autre que du contenu */
table.contentpane {
}
table.contentpane td {
}
td.sectiontableheader {
 background-color:#E4E7F8;
 width:auto;
 font-weight:bold; 
 border-top:10px solid white;
 padding:7px;
}
tr.sectiontableentry1 td {
 width:auto;
 padding:7px;
 vertical-align:top;
}
tr.sectiontableentry2 td {
 background-color:#EEEEEE;
 width:auto;
 padding:7px;
 vertical-align:top;
}

/* div pour titre de composant */
div.componentheading {
  padding:3px 5px;
  font-size:1.1em;
  font-weight:bold;
  color:white;
  background-color:#17649F;
  margin-bottom:15px;
}
/*********************************coeur de joomla *****************************************/
input.button {
  color:#1A1747;
}
input.inputbox, textarea.inputbox, select.inputbox {
  font-family:Arial;
  font-size:1em; 
  border:1px solid #1A1747;
  background-color:#CCDDEE;
  margin:0;
  padding:0;
}
input#lm_subscribe, input#lm_unsubscribe
{
  border-style:none;
  background-color:white;
}
input#mod_login_remember {
  border-style:none;
  background-color:none;
}
/* module recherche */
input.button-recherche {margin:5px 50px;}
input#mod_search_searchword {
 font-family:Arial;
/* font-weight:bold; */
 font-size:1em; /*obligé de forcer car autre valeur sur IE */ 
 background-color:#CCDDEE;
 border-style:none;
 border:1px solid black;
 margin:0 10px;
 padding:0;
 width:75%;
 line-height:normal; 
}
/*** contact ***/
div.message {
  text-align:center;
  font-weight:bold;
  color:#0000FF;
  margin:10px;
}
/*** texte recherches ***/
span.highlight {
  background-color:Yellow;
  color:blue;
}
/*** formulaires ***/
form {
  margin:0;
  padding:0;
}
/**************** sommaire généré par le mambot mostoc ***************************/
div.toc_level0 { font-weight:bold;}
div.toc_level1 { margin-left:30px; }
div.toc_level2 { margin-left:60px; }
div.toc_level3 { margin-left:90px; }
/** menu avec module standard de joomla ******************************************/
/* menu top (suffixe -menutop) */
ul#mainlevel-menutop {
 list-style:none;
 margin:7px 0 0 0;
 padding:0;
}
ul#mainlevel-menutop li {
 list-style:none;
 margin:0;
 padding:0;
}
ul#mainlevel-menutop li a {
 display:block;
 font-weight:bold;
 font-size:1em;
 color:white;
 text-decoration:none;
 padding:3px 0 0 0;
 text-align:center;
 height:18px;
}
ul#mainlevel-menutop li a:hover,
ul#mainlevel-menutop a#active_menu-menutop {
 text-decoration:underline;
}
/** menu avec module standard de joomla ******************************************/
/* menu top (suffixe -top) */
ul#mainlevel-vertical {
 list-style:none;
 margin:0;
 padding:0;
}
ul#mainlevel-vertical li {
 list-style:none;
 margin:0;
 padding:0;
}
ul#mainlevel-vertical li a {
 display:block;
 font-weight:bold;
 font-size:1em;
 margin:0 0 1px 0;
 padding:3px 0 0 10px;
 height:18px;
 width:170px;
 background-image:url('../images/bouton-menu-verti.png');
 background-repeat:no-repeat; 
}
ul#mainlevel-vertical li a:hover,
ul#mainlevel-vertical a#active_menu-vertical {
  color:white;
  background-position:left -60px;
}
ul#mainlevel-vertical li span {
 display:block;
 font-weight:bold;
 font-size:1em;
 margin:0 0 1px 0;
 padding:3px 0 0 10px;
 height:18px;
 width:170px;
}
/*** menu avec extended menu *****************************************/
ul#mainlevel {
  display:block;
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	height:34px;
  background-repeat:repeat-x;
}
ul#mainlevel li ul {
	position:absolute; 
	display:none;
	list-style:none;
	padding:0;
	margin:0;
	top:34px;
	left:0;
/*	width:300px; */
  background-color:white;
	border-left:1px solid #fc6f2f;
	border-right:1px solid #fc6f2f;
/*	border-top:1px solid #fc6f2f; */
	border-bottom:1px solid #fc6f2f;
}
ul#mainlevel li {
	position:relative; /*obligatoire car il y a des fils en position absolute */
  display:block;
	list-style:none;
  padding:0;
	margin:0;
	float:left; /* attention, cette propriété doit être supprimée dans les LI fils et petit-fils */
}
ul#mainlevel li ul li {
	position:relative; /*obligatoire car il y a des fils en position absolute */
  display:block;
	list-style:none;
	padding:0;
	margin:0;
	float:none; /* pour annuler le float:left les LI de premier niveau */
}
ul#mainlevel li a {
  display:block;
	color:#9A1F23;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
  padding:8px 10px 0 10px;
  margin-right:5px;
  margin-right:0;
	height:26px;
  background-image:url('../images/bouton-menu-horiz.png');
  background-repeat:no-repeat;
}
ul#mainlevel li ul li a {
  display:block;
	color:#9A1F23;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	margin:1px 0 0 0;
  padding:3px 8px 0 8px;
	height:19px;
/*	line-height:25px; */
	white-space:nowrap;
  background-image:url('../images/menu2.png');
  background-repeat:no-repeat;
  width:302px;
/*  overflow:hidden; */
/*  border:1px solid black; */
}
ul#mainlevel li a.mainlevel_active,
ul#mainlevel li a.mainlevel_current,
ul#mainlevel li a.sublevel_current,
ul#mainlevel li a:hover,
ul#mainlevel li ul li a:hover {
	color:#003961;
  background-position:left bottom;
}
/* doit être absolument à la fin pour prendre la prorité sur les définitions précédentes */
ul#mainlevel li:hover ul {
	display:block;
}
/* formulaires */
fieldset { border:1px solid black; margin-bottom:10px;}
